Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455960 - Please update to wine 1.1.1
Summary: Please update to wine 1.1.1
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wine
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL: http://bugs.winehq.org/show_bug.cgi?i...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-19 10:48 UTC by Andrew Bartlett
Modified: 2008-10-07 09:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-07 09:52:07 UTC


Attachments (Terms of Use)

Description Andrew Bartlett 2008-07-19 10:48:01 UTC
Description of problem:
Wine 1.0 cannot progress to the useful parts of the Australia Tax Office's etax
tax filing software.

See URL for upstream bug report

Version-Release number of selected component (if applicable):


How reproducible:
Download etax from http://www.ato.gov.au/content/downloads/etax2008/etax2008_1.exe

Steps to Reproduce:
1. wine etax2008_1.exe
2. Finish install
3. Run etax (enter 123 456 782 as bogus TFN)
  
Actual results:
Cannot proceed per above bug

Expected results:
Proceed, at least to encounter other issues such as
http://bugs.winehq.org/show_bug.cgi?id=14560

Additional info:
It would be great to avoid using windows (except in my Samba work) for another
year ;-)

Can we please have a build of wine 1.1.1 made (and if working, pushed as an
update?).

Thanks,

Comment 1 Fedora Update System 2008-09-06 07:04:08 UTC
wine-1.1.4-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/wine-1.1.4-1.fc8

Comment 2 Fedora Update System 2008-09-06 07:06:25 UTC
wine-1.1.4-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/wine-1.1.4-1.fc9

Comment 3 Fedora Update System 2008-09-11 16:55:26 UTC
wine-1.1.4-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-7781

Comment 4 Fedora Update System 2008-09-11 17:19:41 UTC
wine-1.1.4-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7985

Comment 5 Fedora Update System 2008-09-20 07:30:45 UTC
wine-1.1.5-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/wine-1.1.5-1.fc8

Comment 6 Fedora Update System 2008-09-20 07:31:36 UTC
wine-1.1.5-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/wine-1.1.5-1.fc9

Comment 7 Fedora Update System 2008-09-25 00:21:44 UTC
wine-1.1.5-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-8315

Comment 8 Fedora Update System 2008-09-25 00:24:20 UTC
wine-1.1.5-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8342

Comment 9 Fedora Update System 2008-10-07 09:51:52 UTC
wine-1.1.5-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2008-10-07 09:54:36 UTC
wine-1.1.5-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.